V2110 on VMware 6.0 possible?

  • 0
  • 2
  • Question
  • Updated 2 years ago
  • Answered
  • (Edited)
Hello,

is it possible to run the V2110 (Linux) under VMware 6.0 yet?

Thank you.

Best regards,
Gerry
Photo of Gerry

Gerry

  • 140 Points 100 badge 2x thumb

Posted 3 years ago

  • 0
  • 2
Photo of Paulo Francisco

Paulo Francisco, Employee

  • 1,482 Points 1k badge 2x thumb
V2110 has not yet been tested with EXSi 6, and therefore this base is currently supported. Current recommended VMware base is EXSi 5.5
Photo of Paulo Francisco

Paulo Francisco, Employee

  • 1,482 Points 1k badge 2x thumb
Sorry the reply above should have stated "EXSi 6 is currently NOT supported "
Photo of Gerry

Gerry

  • 140 Points 100 badge 2x thumb
No problem. :) Is there a point when it gets the patch "certified for VMware 6.0"?
Photo of FES

FES

  • 1,360 Points 1k badge 2x thumb
Hi,
at now is supported ESXi v6.0.0 update 2?? 
When i see the tools at ESXi v5.5 in the virtual machine sais that ar third party... is this correct ??
this week we have had two kernel panic in both controllers (we have high availability).
Can we upgrade the vmware tools in the controllers?
Photo of Raffi

Raffi, Employee

  • 1,598 Points 1k badge 2x thumb

Are yout v2110s running on a standalone esxi server or in an esxi cluster?


Photo of Raffi

Raffi, Employee

  • 1,598 Points 1k badge 2x thumb

The latest 10.01.03.0007 release notes state that the v2110 is supported on esxi version 5.5 and 6.0.


Photo of FES

FES

  • 1,360 Points 1k badge 2x thumb
in a cluster, but the cuestion is tha the info of the tools now is 3rd party tools... we must upgrade vmware tools in the controllers?
Photo of Raffi

Raffi, Employee

  • 1,598 Points 1k badge 2x thumb

I would not upgrade VMware tools for the v2110, they are customized.

Most likely the v6 u2 would work since v6 is supported, but officially only v6 is tested.

If you are getting kernel panics, I would suggest to open a gtac ticket to investigate for root cause.

You could try to create 1 vswitch and assign one host NIC ( no port teaming ) for one V2110 data port.

Photo of FES

FES

  • 1,360 Points 1k badge 2x thumb
Ok, thanks. 
We are create the ticket with our support company.
We have one controller in a individual server with one nic per v2110 data port.
Now we have our infraestrucutre in v6 u2. You recomend us to upgrade our firmware to v10 versión?
Photo of Raffi

Raffi, Employee

  • 1,598 Points 1k badge 2x thumb
I would say stick with the 9.21.08 for now, and follow through with the support ticket to monitor and track the issue of the kernel panic.